<!DOCTYPE html>
<html lang="en">
<head>
  <title>Victoria Ac</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Import the website´s stylesheet -->
  <link rel="stylesheet" href="style.css">

  <!-- Import fonts -->
  <link href="https://fonts.googleapis.com/css?family=Anonymous+Pro|IBM+Plex+Mono:200,400,500,600;" rel="stylesheet">
</head>

<body>
  <nav><h4>Victoria</h4></nav>

  <div class="wrap">
    <div class="content">
<!-- London Midlands -->
      <div class="project">
        <a href="train.html"><img src="Photos/train_xs.jpg" alt="Train" style="width:100%;"></a>
        <div class="text_img">
          <h3>L.M - Labs</h3>
          <p>Rethinking travelling by train with a bike</p>
        </div>
      </div>
<!-- Planning -->
      <div class="project">
        <a href="planning.html"><img src="Photos/city_valpo.jpg" alt="plan of a city" style="width:100%;"></a>
        <div class="text_img">
          <h3>Planning</h3>
          <p>Building a new data-driven planning system in England</p>
         </div>
       </div>
<!-- cu532 -->
      <div class="project">
        <img src="Photos/cu532-bg-g.png" alt="Gascueña" style="width:100%;">
        <div class="text_img">
          <h3>cu.532</h3>
          <p>Contemporary art organisation based in Gascueña (SP) supporting emerging artist while promoting the arts in the rural community</p>
       </div>
       </div>
     </div>

     <div class="content">
<!-- ceva -->
       <div class="project">
         <img src="Photos/ceva.jpg" alt="Gascueña" style="width:100%;">
         <div class="text_img">
         <h3>7000 oaks</h3>
         <p>CEVA Champel public space competition and Ville et Champs competition</p>
       </div>
       </div>
      </div>
    </div>
  </body>
